WordPress Download Shortcode Plugin 'force-download.php' Local File Include Vulnerability

Bugtraq ID: 69440
Class: Input Validation Error
CVE: CVE-2014-5465
Remote: Yes
Local: No
Published: Aug 27 2014 12:00AM
Updated: Aug 27 2014 12:00AM
Credit: Mehdi Karout and Christian Galeone
Vulnerable: WordPress Download Shortcode 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus